.topnav {
    background-color: rgb(255, 255, 255);
    overflow: hidden;

    margin-left: 10%;
    margin-right: 10%;
    margin-top: 0%;
    border-radius: 10px;
  }
  .d-image {
    float:left;/*Add float left*/
    margin :1px;

  }

  /* Style the links inside the navigation bar */
  .links a  {
    float:left;/*Add float left*/
    background-color: #F6F6F6;
    color:#616163;
    padding: 14px 16px;
    text-decoration: none;
    font-size: 13px;

  }
  .add p{
    float:left;/*Add float left*/
    margin :1px;
    margin-left: 10px;
  }
  .add1 i{
    float:left;/*Add float left*/
    margin :1px;
    margin-left: 10px;
    font-size: medium;
    margin-top: 10px;
  }
  .add2 i{
    float:left;/*Add float left*/
    margin :1px;
    margin-left: 10px;
    font-size: medium;
    margin-top: 10px;
  }
  .add3 i{
    float:left;/*Add float left*/
    margin :1px;
    margin-left: 10px;
    font-size: medium;
    margin-top: 10px;
  }
